Thursday, 14 July 2011

Wordpress Security Scan Plug-in Download

WP Security Scan Plugin checks your WordPress site / blog in search of security vulnerabilities and suggests corrective measures such as:

  1. Passwords
  2. File permissions
  3. Base Safety Data
  4. Hide Version
  5. WordPress protection management / security
  6. META tag generator eliminates WP core code


  • WordPress version 2.6 and higher (tested at <= 3.2)
  • PHP5 (tested with PHP interpreter> = 5.2.9)

No comments:

Post a Comment

Note: only a member of this blog may post a comment.